#pragma once

#include <string>

namespace maps {
namespace mrc {
namespace features_deleter {

const std::string APP_NAME = "features_deleter";
const std::string TIMESTAMP_KEY = "timestamp";
const std::string DELETED_COUNT_KEY = "deleted_count";

inline std::string metadataKey(const std::string& key)
{
    return APP_NAME + "." + key;
}

} // features_deleter
} // mrc
} // maps
